﻿

/* #region Top Navigator  */
.topNavigatorDiv {
    width: 100%;
    min-height: 35px;
    overflow: hidden;
    white-space: nowrap;
    position: fixed;
    background-color: #333;
    z-index: 1000;

    display: block;
    font-size: 1rem;
    direction: ltr;
    margin: 0;
    padding: 0;
}

.topnav {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    position: fixed;
    background-color: #333;
    z-index: 1000;
    /*    padding-left: 50%;*/
    /*	padding-right: 15%;*/
}

    .topnav a {
        float: left;
        display: block;
        color: #f2f2f2;
        text-align: center;
        padding-top: 6px;
        padding-bottom: 6px;
        padding-left: 16px;
        padding-right: 16px;
        text-decoration: none;
        font-size: 1.5rem;
    }


        .topnav a:hover {
            background-color: #ddd;
            color: black;
        }

        .topnav a.active {
            /*background-color: #04AA6D;*/
            background-color: deepskyblue;
            color: white;
        }

    .topnav .icon {
        display: none;
    }

.topNavigatorPlaceHolder {
    /*    display: block;*/
    width: 100%;
    height: 35px;
    background-color: #333;
    color: white;
    overflow: hidden;
}

.topNavigatorButton {
    display: block;
    width: 100%;
    border: none;
    background-color: #04AA6D;
    color: white;
    //padding: 14px 28px;
    //font-size: 16px;
    cursor: pointer;
    text-align: center;
}

/* #endregion */

/* #region Social Networks  */
.facebookBlock {
    display: block;
    width: 30px;
    height: 30px;
    float: right;
    border: none;
    cursor: pointer;
    text-align: center;
    background: url(../Images/SocialNetworks/Facebook.jpeg) no-repeat center center;
    margin-left: 5px;
}

.facebookBlock:hover {
  background-color: #ddd;
  color: black;
}

.instagramBlock {
    display: block;
    width: 30px;
    height: 30px;
    float: right;
    border: none;
    cursor: pointer;
    text-align: center;
    background: url(../Images/SocialNetworks/Instagram.jpeg) no-repeat center center;
    margin-left: 5px;
}

.instagramBlock:hover {
  background-color: #ddd;
  color: black;
}

.linkedInBlock {
    display: block;
    width: 30px;
    height: 30px;
    float: right;
    border: none;
    cursor: pointer;
    text-align: center;
    background: url(../Images/SocialNetworks/LinkedIn.jpg) no-repeat center center;
}

.linkedInBlock:hover {
  background-color: #ddd;
  color: black;
}
/* #endregion */

.haraRow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: justify;
}

.haraRowGin {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: justify;
}

.intro-header {
    width: 100%;
    height: 100%;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/background.jpeg) no-repeat center center;
    background-size: cover;
}

.intro-message {
    position: center;
    padding-top: -30%;
    /*padding-bottom: 5%;*/
}

.intro-message > h1 {
    margin: 0;
    position: center;
    padding-left: 10%;
    padding-right: 10%;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    font-size: 3em;
}

.intro-divider {
    width: 80%;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

a.email-address {
    color: #FFFFFF;
    padding-left: 10%;
    padding-right: 10%;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
}

    a.email-address:hover {
        color: #FFFFFF;
    }

/* Create two equal columns that floats next to each other */
.column5 {
    float: left;
    width: 5%;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 10px;
}

.column10 {
    float: left;
    width: 10%;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 10px;
}

.column20 {
    float: left;
    width: 20%;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 10px;
}

.column20BackGround {
    float: left;
    width: 20%;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 10px;
    background-image: url(../img/BlueRaven.jpeg);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: white;
}

.column25 {
    float: left;
    width: 25%;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 10px;
}

.column30 {
    float: left;
    width: 30%;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 10px;
}

.column30BackGround {
    float: left;
    width: 30%;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 10px;
    background-image: url(../img/BlueRaven.jpeg);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: white;
}

.column35 {
    float: left;
    width: 35%;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 10px;
}

.column40 {
    float: left;
    width: 40%;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 10px;
}
.column45 {
    float: left;
    width: 45%;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 10px;
}

.column50 {
    float: left;
    width: 50%;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 10px;
}
.column50BackGround {
    float: left;
    width: 50%;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 10px;
    background-image: url(../img/BlueRaven.jpeg);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: white;
}

.column60 {
    float: left;
    width: 60%;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 10px;
}

.column65 {
    float: left;
    width: 65%;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 10px;
}

.column70 {
    float: left;
    width: 70%;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 10px;
}

.column75 {
  float: left;
  width: 75%;
  padding-left: 0px;
  padding-right: 10px;
  padding-top: 0px;
  padding-bottom: 10px;
}

.column80 {
    float: left;
    width: 80%;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 10px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.imgCenterOnama {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 20%;
    background-color: black;
    color: black;
}

.imgCenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    background-color: black;
    color: black;
}

.divPlaceHolderImgCenter {
    display: block;
    width: 100%;
    background-color: black;
}


.popUpBox{
	user-select:none;
	width:0%;
	height: 0%;
	background: white;
	text-align: center;
	align-items: center;
	padding: 40px;
	border: 1px solid #b3b3b3;
	box-shadow:0px 5px 10px rgba(0,0,0,0.2);
	z-index: 9999;
	opacity: 0;
	pointer-events: none;
	transition: all .3s ease-in-out;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

.popUpBox i{
	font-size: 60px;
	color: #eb9447;
	border: 5px solid #eb9447;
	padding: 20px 40px;
	border-radius: 50%;
	margin: -10px 0 20px 0;
}

.popUpBox h1{
	font-size: 30px;
	color: #1b2631;
	margin-bottom: 5px;
}

.popUpBox p{
	font-size: 23px;
	color: #404040;
}

.popUpBox .btns{
	margin: 30px 0 0 0;
}

.btn-adults {
    font-size: 1.2rem;
}

.btns .btn1, .btns .btn2 {
	background: #999999;
	color: white;
	font-size: 20px;
	padding: 10px 13px;
	border: 1px solid #808080;
	border-radius: 5px;
}

.btns .btn2 {
	background: #ff3333;
	margin-left: 20px;
	border: 1px solid #cc0000;
}

.btn1:hover{
	transition: .5s;
	background: #8c8c8c;
}

.btn2:hover{
	transition: .5s;
	background: #e60000;
}

.modal-header i{
	font-size: 40px;
	color: #eb9447;
	border: 5px solid #eb9447;
	padding: 20px 40px;
	border-radius: 50%;
	margin-left: auto;
	margin-right: auto;
}

.hrefClass {
	color: white;
}

.footerClass {
    padding-left: 5%;
    padding-right: 5%;
	visibility: visible;
	height: auto;
	background-color: black;
	color: white;
    font-size: 1.2rem;
}

.row50px {
	display: inline;
	min-height: 50px;
	width: 100%;
	border: 1px solid black;
	color: black;
}

@media screen and (max-width: 600px) {

    .footerClass {
        font-size: 0.8rem;
    }

    .topnav a:not(:first-child) {
        display: none;
    }

    .topnav a.icon {
        float: right;
        display: block;
    }

    .topnav.responsive {
        position: relative;
    }

        .topnav.responsive .icon {
            position: absolute;
            right: 0;
            top: 0;
        }

        .topnav.responsive a {
            float: none;
            display: block;
            text-align: left;
        }

        .topnav.responsive i {
            float: none;
            display: block;
            text-align: left;
        }
}
